
#quicklinks {
	font-size: 15px;
	float: left;
	display: inline;
    white-space: nowrap;
	z-index:1;
    margin-left: 11.5%;
    margin-top: 0px;
}

div#quicklinks ul,
div#quicklinks li {
	list-style-type: none;
	padding: 0 0 0 0px;
	display: inline;
	margin: 0px 0 0 0px;
}

div#quicklinks li {	
	font-size: 100%;
	color: #9c968e;
	display: inline-block;
}

div#quicklinks li.first {	
	list-style:none;
}

div#quicklinks li a {
	font-size: 100%;
	float: left;
	color: #000;
	text-transform: uppercase;
	box-sizing: border-box;
	padding: 8px 10px;
	margin: 0 0 0 0;
	transform: skew(15deg,0deg);
}

#quicklinks li span {
	float: left;
	margin: 0;
	width:0px;
	height: 14px;
	border-right: 0px solid black;
	
}

div#quicklinks li.last span {
	border: 0;
	
}

#quicklinks li a.open,
#quicklinks li:hover a {
    color: #fff;
}

#quicklinks li.open,
#quicklinks li:hover {
	background: #E64741;
}
